<!DOCTYPE html>
<html>
    <head>
        <title>JS</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class ="top">
            <div class = "header-top">
                <img src="images/quotes.png" alt="кавычки">
               <span class = header> Prechu</span>
            </div>
            
             <div class = "top-menu">
                <ul>
                     <li class="menu">Home</li>
                     <li class="menu">Products</li>
                     <li class="menu">Services</li>
                     <li class="menu">Contact</li>
                </ul>
             </div>
        </div>
        <div class="promo">
            <div class="mobile">
            </div>

            <div class="promo-text">
                <h2>Lorem Ipsum is simply</h2>
                <br> dummy text of the 
                <br>printing & typesetting
            </div>
        </div>
        <div class = "container">
            <li class = "psb">
                <ul class = "pencil">
                    <img src='images/123.jpg'>
                    <h3>Contrary to popular</h3>
                    Lorem Ipsum is not simply random text. It<br> has roots in a piece
                </ul>
                <ul class = "screen">
                        <img src='images/124.jpg'>
                    <h3>Contrary to popular</h3>
                    Lorem Ipsum is not simply random text. It<br> has roots in a piece
                </ul>
                <ul class = "basket">
                        <img src='images/125.jpg'>
                    <h3>Contrary to popular</h3>
                    Lorem Ipsum is not simply random text. It<br> has roots in a piece
                </ul>
            </li>
        </div>
        <div class = "container2">
            <div class = "cart">
            The Shopping cart
            <img src='images/cart.png'>
            </div>
            <div class = "textCart">
                    <span>Some Bullet text here</span> <br> Lorem Ipsum is simply dummy text of the printing and typesetting<br> 
                    Lorem Ipsum has been the industry's standard dummy text ever<br> 
                    When an unknown printer took a galley of type and scrambled<br> 
                    It to make a type specimen book. It has survived not only five centuries<br>
                    But also the leap into electronic typesetting,<br>
                    Remaining essentially unchanged. It was popularised <br>
                    The release of Letraset sheets containing Lorem Ipsum passages
            </div>
        </div>
        <div class = "line">
        </div>
        <div class="footer">
                Copyright © 2012-2013 cssauthor.com
        </div>
    </body>
</html>